@media screen and (max-width: 1400px){
    .inner-sec-4 .req_step .bookmark::after {left: -10.5em;top: 101px;}

}
@media screen and (max-width: 1199px){
    .header .nav_topbar .navbar-collapse.show .blog_dropdown .dropdown-toggle::after {float: left;}
    .navbar-collapse { right: unset; left: 0;}
    .detail_form #progressbar li:after { border: 0; border-left: 35px solid #fff; border-top: 35px solid #fff;}
    .detail_form #progressbar li:before { border: 0;}
    .detail_form #progressbar li:after {left: -32px; right: unset; z-index: 1;}
}

@media screen and (max-width: 991px){
    .inner-sec-4 .req_step .bookmark::after {left: -11.5em;top: 108px;}
    .testimonial_sec .about_slider_sec .slider_text .text::before { right: 20px;}
    .testimonial_sec .about_slider_sec .slider_text .text::after { left: 20px;}
}
@media screen and (max-width: 767px){
    .home-index .best-visa:before {right: 0;}
    .inner-sec-4 .req_step .bookmark::after { top: 98px;}
    .req_step>div { padding-inline: 10px;}
}
@media screen and (max-width: 600px){
    .inner-sec-4 .req_step .gap-10 .form-check { gap: 10px;}
    .detail_form #progressbar { padding: 0;}
    .testimonial_sec .slider_text .review { max-width: 85%;}
}
@media screen and (max-width: 480px){
    .header .dropdown-menu { left: 0; right: unset;}
    .inner-sec-4 .req_step .bookmark::after {top: 92px; left: -11.1em;}
    .home-index2 .home-index-2-col2 select.form-select, .inner_select .input_field, .home-index2 .select2, .home-index2 .select { text-align: right;}
    .home-index .best-visa:before {right: -15px; transform: scale(0.75);}
    .detail_form #progressbar li:after { z-index: 0; border-left: 40px solid #fff; border-top: 40px solid #fff;}
    .detail_form #progressbar li:before { border: 0; border-left: 40px solid #fff; border-top: 40px solid #fff;}

}
@media screen and (max-width: 414px){
    .home-index .best-visa:before { right: -15px;}

}
.footer,.header,section{direction:rtl}.vertical_divider{border-left:0;border-right:3px solid var(--light_grey)}
.float-end{float:left!important}.list-unstyled{padding:0}.header .nav_topbar .nav_button.button_call{direction:ltr}.blog_dropdown .dropdown-menu li{text-align:start}.footer .foot-cols .list-unstyled{padding-inline:20px}.footer .foot-cols ul>li:before{left:unset;right:-20px}.footer .contact-list{padding:0;direction:ltr}.banner,.home-index{overflow:hidden;position:relative}.banner .container,.home-index .container{position:relative;z-index:2}.home-index .best-visa:before{background:url('../img/boxSquare.png') no-repeat;left:unset!important;right:-15px;width:120px}.banner:before,.home-index:before{content:'';background:inherit;background-size:cover;background-position:center center;background-repeat:no-repeat;transform:scaleX(-1);position:absolute;top:0;left:0;z-index:1;height:100%;width:100%}.select2-container.test ul li{text-align:end}.home-index2 .inner_select .select2-container--default .select2-selection--single .select2-selection__arrow{left:6px}.home-index-4 .mySwiper .swiper-button-next{left:-42px;right:unset!important}.home-index-4 .mySwiper .swiper-button-prev{right:-42px;left:unset!important}.req_step{padding-right:0!important;gap:20px}.inner-sec-4 .req_step .bookmark::before{left:unset!important;right:-18px}.inner-sec-4 .req_step .bookmark .bookmark_text::before{left:unset!important;right:-18px;border-radius:0 3px 0 0}.inner-sec-4 .req_step .bookmark::after{left:-11em;top:105px;right:unset!important}.detail_form #progressbar li:before{left:unset!important;right:-74px;border:0;border-left:40px solid #fff;border-top:40px solid #fff}.half:nth-child(odd){margin:0 0 0 8px}.detail_form .step_select select.dot{background-position-x:3%}.three .plane{transform:rotate(180deg)}.accordion-button::after{margin:0 auto 0 0}.blog-detail-3 .quick_links ul.dropdown-menu,.inner-sec-8 .accordion-body p{text-align:right}.inner-sec-8 .accordion-body { text-align: right }.testimonial_sec .about_slider_sec .slider_text .text::before{right:30px}.testimonial_sec .about_slider_sec .slider_text .text::after{left:30px}.banner_ar_heading{display:block}.banner_en_heading{display:none}
.footer .footer-intro img { object-position: right;}.gateway_saudi>.row { flex-direction: row-reverse; }.cookiesModal {   text-align: right;}.cookiesModal .modal-header { justify-content: end;}
.aboutSwiper .swiper-button-next, .home-index-4 .mySwiper .swiper-button-next {
    left: -45px !important;
	right: auto !important;
}
.footer .foot-cols ul>li:before {
    -webkit-transform: rotate(-180deg);
}
.form-check .form-check-input {
    float: right;
    margin-right: -2.25rem;
    margin-left: 1.25rem;
}
